Page Menu
Home
DevCentral
Search
Configure Global Search
Log In
Files
F3749719
D1361.id3481.diff
No One
Temporary
Actions
View File
Edit File
Delete File
View Transforms
Subscribe
Mute Notifications
Award Token
Flag For Later
Size
529 B
Referenced Files
None
Subscribers
None
D1361.id3481.diff
View Options
diff --git a/salt-wrapper.sh b/salt-wrapper.sh
--- a/salt-wrapper.sh
+++ b/salt-wrapper.sh
@@ -37,7 +37,7 @@
CONFIG_DIR=$(salt-get-config-dir)
CODE=$?
if [ $CODE -ne 0 ]; then
- exit $CODE
+ exit $CODE
fi
EXECUTABLE=$1
@@ -47,7 +47,7 @@
# master without a minion running, we need to run as root.
SALT_USER=salt
if [ "$EXECUTABLE" = "salt-call" ]; then
- contains "$*" "--local" && SALT_USER=root
+ contains "$*" "--local" && SALT_USER=root
fi
sudo -u $SALT_USER "$EXECUTABLE" --config-dir="$CONFIG_DIR" "$@"
File Metadata
Details
Attached
Mime Type
text/plain
Expires
Sun, Nov 17, 17:24 (3 h, 43 m)
Storage Engine
blob
Storage Format
Raw Data
Storage Handle
2248706
Default Alt Text
D1361.id3481.diff (529 B)
Attached To
Mode
D1361: Fix whitespaces
Attached
Detach File
Event Timeline
Log In to Comment